﻿.btn-brown { 
  color: #ffffff; 
  background-color: #D1B993; 
  border-color: #D1B993; 
} 
 
.btn-brown:hover, 
.btn-brown:focus, 
.btn-brown:active, 
.btn-brown.active, 
.open .dropdown-toggle.btn-brown { 
  color: #ffffff; 
  background-color: #C4A87C; 
  border-color: #D1B993; 
} 
 
.btn-brown:active, 
.btn-brown.active, 
.open .dropdown-toggle.btn-brown { 
  background-image: none; 
} 
 
.btn-brown.disabled, 
.btn-brown[disabled], 
fieldset[disabled] .btn-brown, 
.btn-brown.disabled:hover, 
.btn-brown[disabled]:hover, 
fieldset[disabled] .btn-brown:hover, 
.btn-brown.disabled:focus, 
.btn-brown[disabled]:focus, 
fieldset[disabled] .btn-brown:focus, 
.btn-brown.disabled:active, 
.btn-brown[disabled]:active, 
fieldset[disabled] .btn-brown:active, 
.btn-brown.disabled.active, 
.btn-brown[disabled].active, 
fieldset[disabled] .btn-brown.active { 
  background-color: #D1B993; 
  border-color: #D1B993; 
} 
 
.btn-brown .badge { 
  color: #D1B993; 
  background-color: #ffffff; 
}

.btn-blue { 
  color: #ffffff; 
  background-color: #57889C; 
  border-color: #57889C; 
} 
 
.btn-blue:hover, 
.btn-blue:focus, 
.btn-blue:active, 
.btn-blue.active, 
.open .dropdown-toggle.btn-blue { 
  color: #ffffff; 
  background-color: #396475; 
  border-color: #57889C; 
} 
 
.btn-blue:active, 
.btn-blue.active, 
.open .dropdown-toggle.btn-blue { 
  background-image: none; 
} 
 
.btn-blue.disabled, 
.btn-blue[disabled], 
fieldset[disabled] .btn-blue, 
.btn-blue.disabled:hover, 
.btn-blue[disabled]:hover, 
fieldset[disabled] .btn-blue:hover, 
.btn-blue.disabled:focus, 
.btn-blue[disabled]:focus, 
fieldset[disabled] .btn-blue:focus, 
.btn-blue.disabled:active, 
.btn-blue[disabled]:active, 
fieldset[disabled] .btn-blue:active, 
.btn-blue.disabled.active, 
.btn-blue[disabled].active, 
fieldset[disabled] .btn-blue.active { 
  background-color: #57889C; 
  border-color: #57889C; 
} 
 
.btn-blue .badge { 
  color: #57889C; 
  background-color: #ffffff; 
}

.btn-yellow { 
  color: #ffffff; 
  background-color: #F0AD4E; 
  border-color: #F0AD4E; 
} 
 
.btn-yellow:hover, 
.btn-yellow:focus, 
.btn-yellow:active, 
.btn-yellow.active, 
.open .dropdown-toggle.btn-yellow { 
  color: #ffffff; 
  background-color: #df8a13; 
  border-color: #F0AD4E; 
} 
 
.btn-yellow:active, 
.btn-yellow.active, 
.open .dropdown-toggle.btn-yellow { 
  background-image: none; 
} 
 
.btn-yellow.disabled, 
.btn-yellow[disabled], 
fieldset[disabled] .btn-yellow, 
.btn-yellow.disabled:hover, 
.btn-yellow[disabled]:hover, 
fieldset[disabled] .btn-yellow:hover, 
.btn-yellow.disabled:focus, 
.btn-yellow[disabled]:focus, 
fieldset[disabled] .btn-yellow:focus, 
.btn-yellow.disabled:active, 
.btn-yellow[disabled]:active, 
fieldset[disabled] .btn-yellow:active, 
.btn-yellow.disabled.active, 
.btn-yellow[disabled].active, 
fieldset[disabled] .btn-yellow.active { 
  background-color: #F0AD4E; 
  border-color: #F0AD4E; 
} 
 
.btn-yellow .badge { 
  color: #F0AD4E; 
  background-color: #ffffff; 
}

.btn-outline {
    background-color: transparent;
    color: inherit;
    transition: all .5s;
}

.RadGrid .btn-outline {
    background-color: transparent;
    color: inherit;
    transition: all .5s;
}

.btn-primary.btn-outline {
    color: #428bca;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #C8102E;
}

.btn-parmary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}

.btn-parmary.btn-outline:focus,
.btn-success.btn-outline:focus,
.btn-info.btn-outline:focus,
.btn-warning.btn-outline:focus,
.btn-danger.btn-outline:focus {
    color: #fff;
}

.btn-link-disable {
  font-weight: normal;
  color: gray;
  border-radius: 0;
}
.btn-link-disable,
.btn-link-disable:active,
.btn-link-disable.active,
.btn-link-disable[disabled],
fieldset[disabled] .btn-link-disable {
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-link-disable,
.btn-link-disable:hover,
.btn-link-disable:focus,
.btn-link-disable:active {
  border-color: transparent;
}
.btn-link-disable:hover,
.btn-link-disable:focus {
  color: gray;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link-disable[disabled]:hover,
fieldset[disabled] .btn-link-disable:hover,
.btn-link-disable[disabled]:focus,
fieldset[disabled] .btn-link-disable:focus {
  color: gray;
  text-decoration: none;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.42;
  border-radius: 15px;
}

.btn-glyphicon { 
    padding:8px; 
    background:#ffffff; 
    margin-right:4px; 
} 
 
.icon-btn { 
    padding: 1px 15px 3px 2px; 
    border-radius:50px; 
}

.btn-label {
    font-size: 0px;
    height: 1px;
    overflow: hidden;
    display: block;
}

.btn-fade-in-arrow-left {
    overflow:hidden;
}

.btn-fade-in-arrow-left:before {
    font-family: FontAwesome;
	content:"\f060";
	position: relative;
	top: 0;
	left: -200px;
	transition: all 350ms ease;
}

.btn-fade-in-arrow-left:hover:before {
    left: 0;
}

.btn-fade-in-arrow-right {
    overflow:hidden;
}

.btn-fade-in-arrow-right:after {
    font-family: FontAwesome;
	content:"\f061";
	position: relative;
	top: 0;
	left: 200px;
	transition: all 350ms ease;
}

.btn-fade-in-arrow-right:hover:after {
    left: 7px;
}

.btn-fade-in-check-left {
    overflow:hidden;
}

.btn-fade-in-check-left:before {
    font-family: FontAwesome;
	content:"\f00c";
	position: relative;
	top: 0;
	left: -200px;
	transition: all 500ms ease;
}

.btn-fade-in-check-left:hover:before {
    left: 0;
}


.btn-fade-in-compress-left {
    overflow:hidden;
}

.btn-fade-in-compress-left:before {
    font-family: FontAwesome;
	content:"\f066";
	position: relative;
	top: 0;
	left: -200px;
	transition: all 500ms ease;
}

.btn-fade-in-compress-left:hover:before {
    left: 0;
}

.btn-fade-in-expand-left {
    overflow:hidden;
}

.btn-fade-in-expand-left:before {
    font-family: FontAwesome;
	content:"\f065";
	position: relative;
	top: 0;
	left: -200px;
	transition: all 500ms ease;
}

.btn-fade-in-expand-left:hover:before {
    left: 0;
}

.btn-fade-in-remove-left {
    overflow:hidden;
}

.btn-fade-in-remove-left:before {
    font-family: FontAwesome;
	content:"\f00d";
	position: relative;
	top: 0;
	left: -200px;
	transition: all 500ms ease;
}

.btn-fade-in-remove-left:hover:before {
    left: 0;
}

.btn-fade-in-filter-left {
    overflow:hidden;
}

.btn-fade-in-filter-left:before {
    font-family: FontAwesome;
	content:"\f0b0";
	position: relative;
	top: 0;
	left: -200px;
	transition: all 500ms ease;
}

.btn-fade-in-upload-left:hover:before {
    left: 0;
}

.btn-fade-in-upload-left {
    overflow:hidden;
}

.btn-fade-in-upload-left:before {
    font-family: FontAwesome;
	content:"\f093";
	position: relative;
	top: 0;
	left: -200px;
	transition: all 500ms ease;
}

.lnkbtn-custom-red  {
      color: white !important; 
}

.lnkbtn-custom-red a {
      color: white !important; 
}

.lnkbtn-custom-red a:active {
      color: white !important; 
}

.btn-menu {
    color: #32373d; 
}

.btn-menu:focus {
    -webkit-box-shadow: 0px 0px 3px 3px #60bbfe;
    -moz-box-shadow: 0px 0px 3px 3px #60bbfe;    
    box-shadow: 0px 0px 3px 3px #60bbfe;
    outline-style: none;
    outline: 2px solid #0394FF \9;    
} 

.btn-custom:focus {
    -webkit-box-shadow: 0px 0px 3px 3px #60bbfe;
    -moz-box-shadow: 0px 0px 3px 3px #60bbfe;    
    box-shadow: 0px 0px 3px 3px #60bbfe;
    outline-style: none;
    outline: 2px solid #0394FF \9;    
} 


/* custom big buttons */
.spn-btn-head {
    border-top-color: #5b6770;
    border-left-color: #5b6770;
    border-right-color: #5b6770;
    border-bottom: solid 2px #d95e72;
    color: #fff;
    background-color: #5b6770;
    transition: all .5s;
    display: block;
    margin: 0px;
    padding-left: 5px;
}

.spn-btn-footer {
    border-color: lightgray;
    color: #000000;
    background-color: lightgray;
    display: block;
    margin: 0px;
    padding: 10px;
}

.btn-custom-lg {
    margin: 0px;
    padding: 0px;
}

.btn-custom-lg:focus {
    -webkit-box-shadow: 0px 0px 3px 3px #60bbfe;
    -moz-box-shadow: 0px 0px 3px 3px #60bbfe;    
    box-shadow: 0px 0px 3px 3px #60bbfe;
    outline-style: none;
    outline: 2px solid #0394FF \9;    
} 


.btn-link {
    color: #0067B8;
}

